#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := example
export DH_GOLANG_EXCLUDES_ALL := 0
export DH_GOLANG_INSTALL_EXTRA := example/Fotolia_45549559_320_480.jpg

%:
	dh $@ --builddirectory=_build --buildsystem=golang
